Contributing to StormCrawler
============================

We use GitHub Issues and Pull Requests for tracking contributions. We
expect participants to adhere to the GitHub Community Guidelines (found
at https://help.github.com/articles/github-community-guidelines/ ).

All contributions should have a Developer Certificate of Origin (see below).

Developer Certificate of Origin
-------------------------------

Contributions to this project should conform to the `Developer Certificate
of Origin` as defined at https://developercertificate.org/.

Commits to this project need to contain the following line to indicate
the submitter accepts the DCO:

```
Signed-off-by: Your Name <your_email@domain.com>
```

If the contributor sets their _user.name_ and _user.email_ as part of the Git
configuration, they can sign the commit automatically with `git commit -s`.

By contributing in this way, you agree to the terms as follows:

```
Developer Certificate of Origin
Version 1.1

Copyright (C) 2004, 2006 The Linux Foundation and its contributors.
1 Letterman Drive
Suite D4700
San Francisco, CA, 94129

Everyone is permitted to copy and distribute verbatim copies of this
license document, but changing it is not allowed.


Developer's Certificate of Origin 1.1

By making a contribution to this project, I certify that:

(a) The contribution was created in whole or in part by me and I
    have the right to submit it under the open source license
    indicated in the file; or

(b) The contribution is based upon previous work that, to the best
    of my knowledge, is covered under an appropriate open source
    license and I have the right under that license to submit that
    work with modifications, whether created in whole or in part
    by me, under the same open source license (unless I am
    permitted to submit under a different license), as indicated
    in the file; or

(c) The contribution was provided directly to me by some other
    person who certified (a), (b) or (c) and I have not modified
    it.

(d) I understand and agree that this project and the contribution
    are public and that a record of the contribution (including all
    personal information I submit with it, including my sign-off) is
    maintained indefinitely and may be redistributed consistent with
    this project or the open source license(s) involved.
```
